.content-item-social-share-container {
  position: fixed;
  display: -webkit-box;
  /* OLD - iOS 6-, Safari 3.1-6, BB7 */
  display: -ms-flexbox;
  /* TWEENER - IE 10 */
  display: -webkit-flex;
  /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
  display: flex;
  /* NEW, Spec - Firefox, Chrome, Opera */
  justify-content: center;
  align-items: center;
  right: 0;
  bottom: 50px;
  width: 50px;
  z-index: 999;
}
.content-item-social-share-container .share-container {
  background-color: #74765F;
  color: white !important;
  width: 100%;
  height: 50px;
  z-index: 9999;
  display: block;
  cursor: pointer;
}
.content-item-social-share-container .share-container a {
  color: white !important;
}
.content-item-social-share-container .share-container a:hover {
  color: white !important;
}
.content-item-social-share-container .share-container .share-alt {
  height: 50px;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.content-item-social-share-container .share-container:hover .share-slide-left {
  margin-left: -200px;
}
.content-item-social-share-container .share-container .share-slide-left {
  margin-top: -50px;
  transition: .5s;
  margin-left: 200px;
  width: 200px;
  z-index: -1;
  display: block;
}
.content-item-social-share-container .share-container .share-slide-left .share-facebook,
.content-item-social-share-container .share-container .share-slide-left .share-twitter,
.content-item-social-share-container .share-container .share-slide-left .share-linkedin,
.content-item-social-share-container .share-container .share-slide-left .share-mail {
  width: 50px;
  height: 50px;
  float: left;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #74765F;
  transition: .3s;
  z-index: -1;
}
.content-item-social-share-container .share-container .share-slide-left .share-facebook:hover {
  background-color: #3B5998;
}
.content-item-social-share-container .share-container .share-slide-left .share-twitter:hover {
  background-color: #33CCFF;
}
.content-item-social-share-container .share-container .share-slide-left .share-linkedin:hover {
  background-color: #4875B4;
}
.content-item-social-share-container .share-container .share-slide-left .share-mail:hover {
  background-color: #f56d6d;
}
